libqt5webkitwidgets5-5.6.1-1.1-omv2015.0.i586.rpm


Advertisement

Description

libqt5webkitwidgets5 - Qt5 Lib

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main i586
Package name libqt5webkitwidgets5
Package version 5.6.1
Package release 1.1-omv2015.0
Package architecture i586
Package type rpm
Installed size 241.30 KB
Download size 71.01 KB
Official Mirror abf-downloads.openmandriva.org
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5webkitwidgets5-5.212.0-0.alpha2.5-omv2015.0.i586.rpm 5.212.0 i586 OpenMandriva Main Updates
libqt5webkitwidgets5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5OpenGL.so.5 -
libQt5OpenGL.so.5(Qt_5) -
libQt5PrintSupport.so.5 -
libQt5PrintSupport.so.5(Qt_5) -
libQt5WebKit.so.5 -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5WebKitWidgets.so.5 -
libQt5WebKitWidgets.so.5(Qt_5) -
libQt5WebKitWidgets.so.5(Qt_5.0) -
libQt5WebKitWidgets.so.5(Qt_5.1) -
libQt5WebKitWidgets.so.5(Qt_5.2) -
libQt5WebKitWidgets.so.5(Qt_5.3) -
libQt5WebKitWidgets.so.5(Qt_5.4) -
libQt5WebKitWidgets.so.5(Qt_5.5) -
libQt5WebKitWidgets.so.5(Qt_5.6) -
libQt5WebKitWidgets.so.5(Qt_5_PRIVATE_API) -
libqt5webkitwidgets5 == 5.6.1-1.1:2015.0

Download

Type URL
Binary Package libqt5webkitwidgets5-5.6.1-1.1-omv2015.0.i586.rpm
Source Package qt5-qtwebkit-5.6.1-1.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkitwidgets5 rpm package:
    # urpmi libqt5webkitwidgets5

Files

Path
/usr/lib/libQt5WebKitWidgets.so.5
/usr/lib/libQt5WebKitWidgets.so.5.6
/usr/lib/libQt5WebKitWidgets.so.5.6.1

See Also

Package Description
libqt5websockets-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5widgets-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtWidgets library
libqt5widgets5-5.6.1-2-omv2015.0.i586.rpm Qt Widget library
libqt5x11extras-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtX11Extras
libqt5x11extras5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5xcbqpa-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtXcbQpa library
libqt5xcbqpa5-5.6.1-2-omv2015.0.i586.rpm Qt XCB QPA library
libqt5xdg-devel-1.3.0-7-omv2015.0.i586.rpm Development files for libqtxdg
libqt5xdg1-1.3.0-7-omv2015.0.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xml-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtXml library
libqt5xml5-5.6.1-2-omv2015.0.i586.rpm Qt XML library
libqt5xmlpatterns-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtXmlPatterns
libqt5xmlpatterns-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtXmlPatterns
Advertisement
Advertisement